Silence repeated device removal in verity test.
diff --git a/tests/verity-compat-test b/tests/verity-compat-test
index e9c1101..77c6b14 100755
--- a/tests/verity-compat-test
+++ b/tests/verity-compat-test
@@ -9,7 +9,7 @@
 
 function remove_mapping()
 {
-	[ -b /dev/mapper/$DEV_NAME ] && dmsetup remove $DEV_NAME
+	[ -b /dev/mapper/$DEV_NAME ] && dmsetup remove $DEV_NAME >/dev/null 2>&1
 	[ ! -z "$LOOPDEV1" ] && losetup -d $LOOPDEV1 >/dev/null 2>&1
 	rm -f $IMG $IMG_HASH $DEV_OUT >/dev/null 2>&1
 	LOOPDEV1=""
@@ -102,7 +102,7 @@
 	dmsetup status $DEV_NAME | grep "verity V" >/dev/null || fail
 	echo -n "[in-kernel verify]"
 
-	$VERITYSETUP remove $DEV_NAME || fail
+	$VERITYSETUP remove $DEV_NAME >/dev/null 2>&1 || fail
 
 	case $fail in
 	data)
@@ -126,7 +126,7 @@
 	dd if=/dev/mapper/$DEV_NAME of=/dev/null bs=$1 2>/dev/null
 	dmsetup status $DEV_NAME | grep "verity V" >/dev/null && \
 		fail "in-kernel check for $TXT corruption"
-	$VERITYSETUP remove $DEV_NAME || fail "deactivation"
+	$VERITYSETUP remove $DEV_NAME >/dev/null 2>&1 || fail "deactivation"
 	echo "[$TXT corruption]"
 	done
 	done